# Biomarker

### Fields

| Argument              | Type               | Description                                                                                                                                                                                                                                                      |
| --------------------- | ------------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `aliases`             | BiomarkerAlias!    | Biomarker alias.                                                                                                                                                                                                                                                 |
| `aliases.language`    | String!            | **enum:** AFRIKAANS ALBANIAN ARABIC CATALAN CHINESE CROATIAN CZECH DANISH DUTCH ENGLISH ESTONIAN FRENCH GERMAN HEBREW HINDI INDONESIAN ITALIAN JAPANESE KOREAN POLISH PORTUGUESE ROMANIAN RUSSIAN SERBIAN SPANISH SWEDISH THAI TURKISH UKRAINIAN VIETNAMESE ZULU |
| `aliases.name`        | String!            | Name of the biomarker alias.                                                                                                                                                                                                                                     |
| `borderlineRange`     | BiomarkerRange     | Biomarker borderline range indicator.                                                                                                                                                                                                                            |
| `borderlineRange.max` | Float              | Largest defined value to be considered as *borderline*.                                                                                                                                                                                                          |
| `borderlineRange.min` | Float              | Smallest defined value to be considered as *borderline*.                                                                                                                                                                                                         |
| `category`            | BiomarkerCategory! | [biomarker category](/graphql/query/queries/lab-tests/biomarker-categories.md).                                                                                                                                                                                  |
| `createdAt`           | DateTime!          | Main image URL.                                                                                                                                                                                                                                                  |
| `description`         | String             | Supplement description.                                                                                                                                                                                                                                          |
| `id`                  | ID!                | Recommended use instructions.                                                                                                                                                                                                                                    |
| `method`              | String             | External Id.                                                                                                                                                                                                                                                     |
| `name`                | String!            | Supplement images.                                                                                                                                                                                                                                               |
| `normalValues`        | GenericScalar!     | Supplement ingredients.                                                                                                                                                                                                                                          |
| `optimalRange`        | BiomarkerRange     | Biomarker optimal range indicator.                                                                                                                                                                                                                               |
| `optimalRange.max`    | Float              | Largest defined value to be considered as *optimal*.                                                                                                                                                                                                             |
| `optimalRange.min`    | Float              | Smallest defined value to be considered as *optimal*.                                                                                                                                                                                                            |
| `range`               | BiomarkerRange     | Biomarker range indicator.                                                                                                                                                                                                                                       |
| `range.max`           | Float              | Largest defined value to be considered as *normal*.                                                                                                                                                                                                              |
| `range.min`           | Float              | Smallest defined value to be considered as *normal*.                                                                                                                                                                                                             |
| `units`               | BiomarkerUnit!     | List of [biomarker unit IDs ](/graphql/query/queries/lab-tests/biomarker-units.md).                                                                                                                                                                              |
| `updatedAt`           | DateTime!          | Date and time when the biomarker was updated.                                                                                                                                                                                                                    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.suggestic.com/graphql/objects/lab-tests/biomarker.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
